<!DOCTYPE html>
<html lang="pt"> <!--sempre alterar a linguagem-->
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sneak</title>
  <!--Fontes do google -->
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Khula:wght@300;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/index.css">
</head>
<body>
  <!--Elementos principais de layout-->
  <header class="header"> <!--cabeçalho da página--> 
    <div class="container container-flex container-flex-spaced">
      <h1 class="header-title">SNEAK.</h1>
      <nav class="header-nav">
        <ul class="header-list">
          <li class="header-list-item"><a href="#">Masculino</a></li>
          <li class="header-list-item"><a href="#">Feminino</a></li>
          <li class="header-list-item"><a href="#">Novidades</a></li>
          <li class="header-list-item"><a href="#">Ofertas</a></li>
          <li class="header-list-item"><a href="#">Coleções</a></li>
        </ul>
      </nav>
      <div class="header-action">
        <input class="header-search" type="text" placeholder="Procurar"/>
        <div class="header-cart">
        </div>
      </div>
  </div>
  </header>
  <main>
    <section class="container-first"><!--divide o HTML em blocos ou sessões-->
      <div class="first-flex">
        <div class="container-sneak">
          <h2 class="container-sneak-titulo">SNEAK. <br/> Ultra Light</h2>
          <p class="container-sneak-p">Os tênis SNEAK foram criados especificamente para treinos de circuito, seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
          <button class="container-sneak-button">Adicionar ao carrinho</button>
        </div>
        <div class="container-sneak-tenis">
          <img class="container-sneak-tenis-img"  src="./img/tenis.png" />
        </div>
      </div>
    </section>
    <div class="container-corrida">
      <aside class="container-corrida container-corrida-flex">
        <h2 class="corrida-titulo">CORRIDA - MASCULINO</h2>
        <ul class="corrida-cores">
          <li class="cores-item branco"></li>
          <li class="cores-item dourado"></li>
          <li class="cores-item cinza"></li>
          <li class="cores-item grafite"></li>
        </ul>
        <img src="./img/tenis-branco.png" alt="Tênis branco"/>
        <span class="corrida-tenis-descricao">Branco</span>
        <button class="corrida-button">Adicionar ao carrinho</button>
      </aside>
    </div>
    <div class="sneak-descrition">
      <div class="sneak-descrition-flex">
      <section class="container-leveza-agilidade">
        <div class="leveza-agilidade-position">
          <h2 class="leveza-agilidade-titulo">Leveza e agilidade</h2>
          <p class="leveza-agilidade-p">A construção ligeira de espuma e malha do SNEAK proporcionam conforto e agilidade durante o exercício. Um “burpe e break” na parte frontal do pé torna-o extremamente flexível para fazer prancha ou Mountain Climber.</p>
        </div>
        <div class="leveza-agilidade-img">
          <img src="./img/leveza-e-agilidade.png" alt="Tênis Hylo"/>
      </div>
      </section>
      <section class="container-amortecimento-imediato">
        <div class="amortecimento-imediato-img">
          <img src="./img/amortecimento-imediato.png" alt="Amortecimento Imediato" />
        </div>
        <div class="amortecimento-imediato-text">
          <h2 class="amortecimento-imediato-titulo">Amortecimento imediato</h2>
          <p class="amortecimento-imediato-p">A espuma grossa sob o pé absorve o impacto e retorna a energia ao correr com os joelhos altos e ao saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
        </div>
      </section>
      <section class="container-sensacao-de-estabilizacao">
        <div class="sensacao-de-estabilizacao-text">
          <h2 class="container-sensacao-de-estabilizacao-titulo">Sensação de estabilização</h2>
          <p class="sensacao-de-estabilizacao-p">O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer movimentos laterais, como por exemplo, o Skater Squat. </p>
        </div>
        <div class="sensacao-de-estabilizacao-img">
          <img src="./img/sensacao-de-estabilizacao.png" alt="estabilização">
        </div>
      </section>
      </div>
    </div>
    <aside class="container-run"><!--ñ possui muito conteúdo agregado-->
      <div class="container-run-direction">
        <span>
          <img src="./img/arrow.png" /> 
        </span>
        <p class="container-run-text">CORRA</p>        
        <p class="container-run-text">COMO SE O MUNDO</p>
        <p class="container-run-text">DEPENDESSE DE VOCÊ</p>
      </div>
    </aside>
    <section class="container-contato-e-localizacao">
      <div class="contato-localizacao-flex">
        <div class="mapa">
          <img src="./img/map.png" alt="Nosso Endereço">
        </div>
        <div class="contato">
          <h3 class="container-tamanho">Entre em contato</h3>
          <form action="" class="form">
            <input class="form-nome container-tamanho" type="text" placeholder="Nome" /><br>
            <input class="form-email container-tamanho" type="email" placeholder="Email" /><br>
            <textarea class="form-comentarios container-tamanho" placeholder="Comentários"></textarea><br>
            <label class="concordo-com-a-politica container-tamanho"><!--Sempre acompanha o tipo checkbox-->
              <input class="form-checkbox" type="checkbox" value="privacidade"/>
              Concordo com a política de privacidade
            </label>
            <button class="button container-tamanho">Enviar</button>
          </form>
        </div>
      </div>
    </section>
  </main>
  <footer class="sneak-footer">
    <div class="footer-sobre">
      <h3>SNEAK.</h3>
      <div class="listas-footer">
        <ul class="container-lista">
          <!--Para criar várias li digite li*(nº de itens) TAB
          no caso abaixo: li*5>a-->
          <li class="lista-titulo">SOBRE SNEAK</li>
          <li class="lista-item"><a href="#">Novidades</a></li>
          <li class="lista-item"><a href="#">Carreira</a></li>
          <li class="lista-item"><a href="#">Para investidores</a></li>
          <li class="lista-item"><a href="#">Cuidado com o meio ambiente</a></li>
        </ul>
        <ul class="container-lista">
          <li class="lista-titulo">AJUDA</li>
          <li class="lista-item"><a href="#">Status do pedido</a></li>
          <li class="lista-item"><a href="#">Entregas e frete</a></li>
          <li class="lista-item"><a href="#">Trocas e devoluções</a></li>
          <li class="lista-item"><a href="#">Opções de pagamento</a></li>
        </ul>
        <ul class="container-lista redes-sociais">
          <li class="lista-titulo">REDES SOCIAIS</a></li>
          <li class="item-redes-sociais"><a href="instagram.com" target="_blank">
            <img src="./img/Instagram.png" alt="instagram" />
          </a></li><!--tarquet _blanl permite abrir itens em uma nova aba-->
          <li class="item-redes-sociais"><a href="twitter.com"target="_blank">
            <img src="./img/Twitter.png" alt="twitter" />
          </a></li>
          <li class="item-redes-sociais"><a href="facebook.com" target="_blank">
            <img src="./img/Facebook.png" alt="facebook" />
          </a></li>
        </ul>
      </div>
  
    </div>
  <div class="mentorama">
    <aside class="designed">
      DESIGNED BY
    </aside>
    <aside class="mentorama-img">
      <img src="./img/mentorama.png" alt="mentorama">
    </aside>
</footer>
</body>
</html>